body.loading #header {
  display: none; }

body.loading .frontend-acf-section-editor {
  display: none; }

body.loading section, body.loading footer {
  -webkit-animation: preload-sections 5s infinite;
  /* Safari 4.0 - 8.0 */
  animation: preload-sections 5s infinite; }
  body.loading section > *, body.loading footer > * {
    display: none; }

/* Safari 4.0 - 8.0 */
@-webkit-keyframes preload-sections {
  0% {
    background: grey; }
  50% {
    background: #fff; }
  100% {
    background: grey; } }

/* Standard syntax */
@keyframes preload-sections {
  0% {
    background: grey; }
  50% {
    background: #fff; }
  100% {
    background: grey; } }
